#contactform p a,
#address p a,
#contactustodaytodiscussho p a  {
   display: inline;
}

#contactform fieldset div.centerac *  {
   min-width: 98px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#contactform li,
#contactform p  {
   margin: 0px;
}

#contactform fieldset div  {
   clear: both;
   padding-bottom: 12px;
}

#contactpiccontent  {
   margin-bottom: 46px;
   margin-top: 46px;
   margin-right: 0px;
   margin-left: 11px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 388px;
   height: 261px;
}

#copyrightbutton  {
   top: 56px;
}

#contactcolumn  {
   margin-bottom: 0px;
   margin-top: 336px;
   margin-right: 0px;
   margin-left: 46px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 916px;
   min-height: 488px;
}

#footermenu  {
   top: 29px;
}

#address  {
   margin-bottom: 0px;
   margin-top: 9px;
   margin-right: 0px;
   margin-left: 13px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 433px;
}

#shape2  {
   top: 13px;
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

